/*
Theme Name: Avada Child
Theme URL: https://avadatheme.info/
Description: Avada Child Theme
Author: Thomas Tauchner
Author URL: https://www.iphos.com
Template: Avada
Version: 1.0.0
Text Domain: Avada-child
*/

.portfolio-one .button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"] { background: #00a890 linear-gradient(to top, #00a890, #00a890) repeat scroll 0 0 !important; } .header-v4 #header { padding-top:0; padding-bottom:20px; margin-top:-25px; } #bsearchform { margin: 20px; padding: 20px; } #heatmap { margin: 20px; padding: 20px; border: 1px dashed #ccc } .bsearch_results_page { max-width:90%; margin: 20px; padding: 20px; } .bsearch_footer { text-align: center; }

#sidebar .textwidget .fusion-blog-shortcode .entry-meta.vcard {
    display: none;
}

#content .fusion-blog-shortcode .blog-grid .post-wrapper .post-content-container .content-sep {
    display: none;
}

/* FRIES-43 */
.single-post #main .single-navigation,
.single-post #main .post .meta-info,
.single-post #main .post .about-author,
.single-post #main .post .no-comments,
.category #main .post .meta-info {
    display: none;
}

/* FRIES-19 */
#lang_sel .wpml-ls-item-toggle {
    line-height: 24px;
}

/* FRIES-48 */
.page-title-container {
    margin-bottom: -20px;
}

/* FRIES-45 */
.page-title-captions {
    width: 0 !important;
}

/* END OF CHANGES */

/* TTA */
/* Search */
.swiftype-widget .autocomplete {
    z-index: 10011 !important;
}
/* Header */
#side-header .fusion-logo, .fusion-header .fusion-logo {
    margin-top: 0px;
}
.fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 15px;
}
/* sticky Header Logo */
.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu .fusion-row {
    background-image: url(/wp-content/uploads/Fries-logo-110x55.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 72px 36px;
    padding-left: 85px;
}
/* Slider */
#sliders-container {
    z-index: 2;
}
/* Breadcrumbs */
.fusion-page-title-captions {
    display:none !important;
}
.fusion-page-title-secondary {
    width: 100% !important;
    margin:0 !important;
}
.fusion-page-title-secondary span {
    display: inline;
}
/* Forms */
.wpcf7-form .wpcf7-select {
    height: auto;
}
/* Colors */

#main .post-content .color-verpackung a,
#main .post-content .color-verpackung h1,
#main .post-content .color-verpackung h2,
.color-verpackung a,
.color-verpackung h1,
.color-verpackung h2
{
    color: #00a890;
}

#main .post-content .color-gastro a,
#main .post-content .color-gastro h1,
#main .post-content .color-gastro h2,
.color-gastro a,
.color-gastro h1,
.color-gastro h2
{
    color: #333399;
}

#main .post-content .color-industrie a,
#main .post-content .color-industrie h1,
#main .post-content .color-industrie h2,
.color-industrie a,
.color-industrie h1,
.color-industrie h2
{
    color: #ef7c00;
}

#main .post-content .color-formteile a,
#main .post-content .color-formteile h1,
#main .post-content .color-formteile h2,
.color-formteile a,
.color-formteile h1,
.color-formteile h2
{
    color: #abaaaa;
}
/* Buttons */
.button {
    margin:20px 0 20px 0;
}
/* Übersichtseiten - ULs */
.overview-box ul {
    margin: 20px 0 10px 0;
}
/* Captions */
.wp-caption .wp-caption-text {
    font-size: 13px;
    font-style: italic;
}

/* START: Listen */
.fusion-text ul {
    position:relative;
    margin: 16px 0 16px 0;
    padding: 0 0 0 40px;
}
.fusion-text li {
    list-style: none;
    font-weight: normal;
    font-family: "Open Sans";
}
.fusion-text li::before {
    content: "\f138";
    color: #00a890;
    font-family: 'font awesome 5 free', 'FontAwesome';
    font-weight: 900;
    position: absolute;
    left: 0;
}
.fusion-text.blau li::before {
    color: #333399;
}
.fusion-text.orange li::before {
    color: #ef7c00;
}
.fusion-text.grau li::before {
    color: #abaaaa;
}
.fusion-text li a {
    color: #747474;
    cursor: pointer;
}
.fusion-text li a:hover {
    color: #00a890;
}
.fusion-text.blau li a:hover {
    color: #333399;
}
.fusion-text.orange li a:hover {
    color: #ef7c00;
}
.fusion-text.grau li a:hover {
    color: #abaaaa;
}
/* END: Listen*/

/* START OF Recent Posts Home */
.fusion-recent-posts .rp-home h4 {
    font-size: 16px;
}
.fusion-recent-posts.rp-home p {
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* END OF Recent Posts Home */

#main {
    padding-top: 0px !important;
}
.home #main {
    padding-top: 40px !important;
}
#breadcrumbs {
    font-size: 12px;
    margin-bottom: 40px;
}

/* END OF TTA */
